# delivery_name: CALDP-2025.3.1-6+alignmentmatches-py311-macos-arm64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Thu May 29 14:12:51 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: CALDP-2025.3.1-6+alignmentmatches-py311-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h99b78c6_7
  - c-ares=1.34.4=h5505292_0
  - ca-certificates=2025.1.31=hf0a4a13_0
  - cfitsio=4.3.1=h808cd33_0
  - fitsverify=4.22=h0a5172a_0
  - hstcal=3.1.0=h6ac22a7_0
  - krb5=1.21.3=h237132a_0
  - libcurl=8.12.1=h73640d1_0
  - libcxx=20.1.1=ha82da77_0
  - libedit=3.1.20250104=pl5321hafb1f1b_0
  - libev=4.33=h93a5062_2
  - libexpat=2.6.4=h286801f_0
  - libffi=3.4.2=h3422bc3_5
  - libgfortran=5.0.0=14_2_0_h6c33f7e_1
  - libgfortran5=14.2.0=h6c33f7e_1
  - liblzma=5.6.4=h39f12f2_0
  - libnghttp2=1.64.0=h6d7220d_0
  - libsqlite=3.49.1=h3f77e49_2
  - libssh2=1.11.1=h9cc3647_0
  - libzlib=1.3.1=h8359307_2
  - llvm-openmp=20.1.1=hdb05f8b_1
  - ncurses=6.5=h5e97a16_3
  - openssl=3.4.1=h81ee809_0
  - pip=25.0.1=pyh8b19718_0
  - python=3.11.11=hc22306f_2_cpython
  - readline=8.2=h1d1bf99_2
  - setuptools=75.8.2=pyhff2d567_0
  - tk=8.6.13=h5083fa2_1
  - wheel=0.45.1=pyhd8ed1ab_1
  - zstd=1.5.7=h6491c7d_2
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2025.3.1+alignmentmatches/packages/wheels
      - acstools==3.7.2
      - asdf==4.1.0
      - asdf-astropy==0.7.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astrocut==0.9
      - astropy==7.0.1
      - astropy-iers-data==0.2025.3.24.0.35.32
      - astroquery==0.4.10
      - attrs==25.3.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.13.3
      - bokeh==3.7.0
      - calcos==3.6.1
      - certifi==2025.1.31
      - charset-normalizer==3.4.1
      - contourpy==1.3.1
      - costools==1.2.6
      - crds==12.1.4
      - cycler==0.12.1
      - cython==3.0.12
      - datetime==5.5
      - drizzlepac==3.10.0rc4
      - et-xmlfile==2.0.0
      - filelock==3.18.0
      - fitsblender==0.4.4
      - fonttools==4.56.0
      - gwcs==0.24.0
      - hasp==1.1.4
      - html5lib==1.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.6.1
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.1.0
      - jinja2==3.1.6
      - jmespath==1.0.1
      - joblib==1.4.2
      - keyring==25.6.0
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.1
      - markupsafe==3.0.2
      - matplotlib==3.10.1
      - more-itertools==10.6.0
      - narwhals==1.32.0
      - networkx==3.4.2
      - nictools==1.1.5
      - numpy==2.2.4
      - openpyxl==3.1.5
      - packaging==24.2
      - pandas==2.2.3
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.1.0
      - plotly==6.0.1
      - pyerfa==2.0.1.5
      - pyparsing==3.2.3
      - pypdf2==3.0.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - pyvo==1.6.1
      - pyyaml==6.0.2
      - requests==2.32.3
      - scikit-image==0.25.2
      - scikit-learn==1.6.1
      - scipy==1.15.2
      - semantic-version==2.10.0
      - simplify-polyline==0.1.0
      - six==1.17.0
      - soupsieve==2.6
      - spherical-geometry==1.3.3
      - stistools==1.4.4
      - stregion==1.1.10
      - stsci-image==2.3.11
      - stsci-imagestats==1.8.3
      - stsci-skypac==1.0.10
      - stsci-stimage==0.3.0
      - stsci-tools==4.2.0
      - stwcs==1.7.5rc0
      - threadpoolctl==3.6.0
      - tifffile==2025.3.13
      - tornado==6.4.2
      - tweakwcs==0.8.10
      - typing-extensions==4.12.2
      - tzdata==2025.2
      - ullyses==4.1.0
      - ullyses-utils==3.1.0
      - urllib3==2.3.0
      - webencodings==0.5.1
      - wfc3tools==1.5.0
      - wfpc2tools==1.0.5
      - xyzservices==2025.1.0
      - zipp==3.21.0
      - zope-interface==7.2
